/* tables */
table.CSVTable {
	font-family:arial;
  /*	background-color: #CDCDCD;  */
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 690px;
	text-align: left;

    border-collapse: collapse;

}
table.CSVTable thead tr th, table.CSVTable tfoot tr th {
    color:#CCCCCC;
	background-color: #4f4f4f;
	border-left: 1px solid LightGray;
	font-size: 8pt;
	padding: 4px;
}
table.CSVTable thead tr .header {
	background-image: url(../i/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.CSVTable tbody td {
	color: #4f4f4f;
	padding: 4px;
	/*background-color: #FFF;*/
	vertical-align: top;
}
table.CSVTable tbody tr.odd td {
/*	background-color:silver;   */
    border-left: 1px solid LightGray;
}

table.CSVTable tbody tr.even td {
    border-left: 1px solid LightGray;
}


table.CSVTable thead tr .headerSortUp {
	background-image: url(../i/asc.gif);
}
table.CSVTable thead tr .headerSortDown {
	background-image: url(../i/desc.gif);
}
table.CSVTable thead tr .headerSortDown, table.CSVTable thead tr .headerSortUp {

    color:#4f4f4f;
	background-color: #CCCCCC;

}


/* Hover color for all rows */

table.CSVTable tbody tr {
/*	background: green; */
}

table.CSVTable tbody tr:hover {
	background: #d1d1d1;
}